Subject: Re: wireless: recap of current issues (other issues)

From: Johannes Berg <[email-masked]>
Date: Sat, 14 Jan 2006 00:02:00 +0100

On Fri, 2006-01-13 at 23:35 +0100, Johannes Berg wrote:
> On Fri, 2006-01-13 at 17:24 -0500, John W. Linville wrote:
> 
> > Radiotap headers make sense for an rfmon virtual device.  I don't
> > think it makes sense for "normal" usage.  Should there be an option
> > for radiotap headers on non-rfmon links?
> 
> Yes. For hardware debugging.

Actually, scratch that. For hardware debugging you just add a virtual
rfmon device and go with that, and just don't do anything except 2
virtual devices on the wiphy.

johannes